Hlavní navigace

Přes chybu v REST API bylo napadeno 1,5 milionů WordPressů

Petr Krčmář

Bezpečnostní mezera v REST API, která ohrožuje WordPress, začíná být velmi aktivně zneužívána. Podle společností WordFence už bylo napadeno nejméně 1,5 milionu webů ve dvou desítkách velkých útoků. Kromě zneužití k přepsání obsahu se už začíná také objevovat snaha o spouštění vlastního kódu na napadeném serveru.

Každopádně se zdá, že většina útoků má za cíl nekalé SEO praktiky. Jediným způsobem, jak v útoku zabránit, je aktualizovat WordPress na nejnovější verzi. Bohužel přibližně třetina webů stále ještě není aktualizovaná a je proto napadnutelná.

(Zdroj: SecurityAffairs)

Našli jste v článku chybu?